<?xml version="1.0" encoding="UTF-8"?>
<config date="1466171384098" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="de.uniol.inf.is.odysseus.badast.feature" version="1.0.0.27573-4--cCmz4U7DTTz0sMaZyx8x42372" url="features/de.uniol.inf.is.odysseus.badast.feature_1.0.0.27573-4--cCmz4U7DTTz0sMaZyx8x42372/">
		</feature>
		<feature id="org.eclipse.equinox.p2.core.feature" version="1.3.100.v20150527-1706" url="features/org.eclipse.equinox.p2.core.feature_1.3.100.v20150527-1706/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.common.feature" version="1.0.0.27573" url="features/de.uniol.inf.is.odysseus.common.feature_1.0.0.27573/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.recovery.rollbackrecovery.feature" version="1.0.0.27573" url="features/de.uniol.inf.is.odysseus.recovery.rollbackrecovery.feature_1.0.0.27573/">
		</feature>
		<feature id="org.eclipse.equinox.p2.extras.feature" version="1.2.100.v20150601-1708" url="features/org.eclipse.equinox.p2.extras.feature_1.2.100.v20150601-1708/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.server.platform.feature" version="1.0.0.27573-128YcLZYxw7w3126163802817" url="features/de.uniol.inf.is.odysseus.server.platform.feature_1.0.0.27573-128YcLZYxw7w3126163802817/">
		</feature>
		<feature id="org.eclipse.ecf.core.feature" version="1.1.0.v20150810-1719" url="features/org.eclipse.ecf.core.feature_1.1.0.v20150810-1719/">
		</feature>
		<feature id="de.uniol.inf.is.odysseus.core.server.feature" version="1.0.0.27573" url="features/de.uniol.inf.is.odysseus.core.server.feature_1.0.0.27573/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.ssl.feature" version="1.0.0.v20150810-1719" url="features/org.eclipse.ecf.filetransfer.ssl.feature_1.0.0.v20150810-1719/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.feature" version="3.10.1.v20150810-1719" url="features/org.eclipse.ecf.filetransfer.feature_3.10.1.v20150810-1719/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclient4.feature" version="3.10.1.v20150810-1719" url="features/org.eclipse.ecf.filetransfer.httpclient4.feature_3.10.1.v20150810-1719/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclient4.ssl.feature" version="1.0.0.v20150810-1719" url="features/org.eclipse.ecf.filetransfer.httpclient4.ssl.feature_1.0.0.v20150810-1719/">
		</feature>
		<feature id="org.eclipse.ecf.core.ssl.feature" version="1.0.0.v20150810-1719" url="features/org.eclipse.ecf.core.ssl.feature_1.0.0.v20150810-1719/">
		</feature>
	</site>
</config>
